---
- name: Build OCI images for personal usage
  hosts: all
  tasks:
    - name: ltex-ls | Build the container image
      tags: ltex
      podman_image:
        name: ltex-ls
        path: containers/ltex-ls
